Name:		mdf2iso
Version: 	0.3.0
Release:	4.1
License: 	GPL
Group: 		Productivity/File utilities
Summary: 	Alcohol 120% to ISO converter
URL: 		https://developer.berlios.de/projects/mdf2iso/
Source0: 	%{name}-%{version}-src.tar.bz2
Patch0:		%{name}-%{version}.diff
BuildRoot: 	%{_tmppath}/%{name}-%{version}-build
Packager:       Carsten Schoene <cs@linux-administrator.com>
Vendor:         linux-administrator.com
BuildRequires:	bzip2 glibc-devel libgcc gcc gcc-c++

%description
mdf2iso is an image converter for Alcohol 120% Images.


%prep
%setup -n %{name}
%patch0 -p1
%configure

%build
%__make

%install
%__make DESTDIR=%{buildroot} install
chmod -x gpl.txt ChangeLog

%clean
rm -rf $RPM_BUILD_ROOT/*
rm -rf $RPM_BUILD_DIR/%{name}*


%files
%defattr(-,root,root)
%doc gpl.txt ChangeLog
%{_bindir}/mdf2iso

%changelog
* Mon Oct 24 2005 Carsten Schoene <cs@linux-administrator.com>
- rebuild for SuSE 10.0

* Sun Jun 05 2005 Carsten Schoene <cs@linux-administrator.com>
- version bump to 0.3.0

* Sat Apr 09 2005 Carsten Schoene <cs@linux-administrator.com>
- rebuild for SuSE9.3

* Tue Mar 29 2005 Carsten Schoene <cs@linux-administrator.com>
- version bump 0.2.2

* Fri Dec 10 2004 Carsten Schoene <cs@linux-administrator.com>
- Initial Package, Version 0.2.1 for SuSE 9.2
